<configuration>
	<system.web>
        <httpHandlers>
            <add verb="*" path="default.aspx" type="Hersh.CustomHandlerVB,CustomHandlerVB" />
        </httpHandlers> 
	</system.web>
</configuration>

